#u118424-3
{
	font-size: 26px;
	line-height: 31px;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u118423-7
{
	font-size: 17px;
	line-height: 26px;
	position: relative;
}

#u118423-2,#u118423-3,#u118423-4,#u118423-5
{
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u118422-3
{
	position: relative;
}

#u118425-5,#u118421-5
{
	font-size: 18px;
	line-height: 22px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
}

